package com.tomastc.anickd.lib;

public class User extends SpinObject {
    private String id;
    private String name;
    private String password;
    private String level;
    private String role;
    private String status;

    public User(String id, String name, String password, String level, String role, String status) {
        this.id = id;
        this.name = name;
        this.password = password;
        this.level = level;
        this.role = role;
        this.status = status;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getPassword() {
        return password;
    }

    public String getLevel() {
        return level;
    }

    public String getRole() {
        return role;
    }

    public String getStatus() {
        return status;
    }
}
